<bugID>750089<Summary>favicon not displaying in location bar</Summary><Description>User Agent: Mozilla/5.0 (X11; Linux i686; rv:14.0) Gecko/20120429 Firefox/14.0a2
Build ID: 20120429042006

Steps to reproduce:

go to a url


Actual results:

with 14.0a2 (25 thru 29 april 2012) favicon is not being displayed in url, location bar


Expected results:

favicon should show if called by meta in head correctly.</Description></bugID>